@import "../../../../styles/utils/responsive";

.responsive-btn {
    display: none;
    @include respond(phone) {
        display: block;
    }
}

.task-mangement-grid {
    padding: 1.2rem 2rem 0 2rem;
}

.grid-size{
    width: 100%;
    height: calc(100vh - 30rem);
    margin-bottom: 2rem;
}